package com.ruoyi.system.domain.form.vo;

import com.ruoyi.system.domain.form.MdFormCategory;

public class MdFormCategoryVo extends MdFormCategory {
   private Integer count;

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}